xfce4-volumed source package in Trusty

xfce4-volumed: No summary available for xfce4-volumed in ubuntu utopic.

Versions published

Release

The package versions that were published when the distribution release was made.

xfce4-volumed information

Current version:
0.2.0-0ubuntu1
Uploaded:
2013-03-14
Urgency:
Low Urgency

Upstream connections

xfce4-volumed-pulsetrunk

This daemon is responsible of making the volume up/down and mute keys of the keyboard work automatically, and uses Pulseaudio for chosing which card/sink/track to act on. It also provides volume change / mute toggle notifications if the notification server used supports x-canonical-icon-only and x-canonical-synchronous notifications. This is a fork of the original xfce4-volumed to drop Gstreamer support and use Pulseaudio instead. The code of this project has been moved to: https://git.xfce.org/apps/xfce4-volumed-pulse

Bug supervisor: yes
Bug tracker: yes
Branch: yes

Packaging is up-to-date for xfce4-volumed-pulse 0.2.0 .

Releases in Ubuntu

Binary packages

Download files from current release (0.2.0-0ubuntu1)

File Size SHA-256 Checksum
xfce4-volumed_0.2.0.orig.tar.bz2 275.8 KiB 6930034a30bfa54106f3c76ea8e50f578426f5e6151c0e82fda04e6d127de550
xfce4-volumed_0.2.0-0ubuntu1.debian.tar.gz 3.1 KiB 4cba63a1fe90a53296fa1a2f56e24a777bde5ed9afc625d959b784197bc5fe31
xfce4-volumed_0.2.0-0ubuntu1.dsc 2.2 KiB 02024b9f1eea17d264b949819fd203c79983c5e3aef8a34ee998b10a63b66cd4

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies